<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>zadEventSlots.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>zadbaseevent[]</Source>
      <Dest>zadbaseevent[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>index</Source>
      <Dest>index</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>numEvents</Source>
      <Dest>numEvents</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Process</Source>
      <Dest>Process</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadlibs</Source>
      <Dest>zadlibs</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>libs</Source>
      <Dest>libs</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ProcessNum</Source>
      <Dest>ProcessNum</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadRegisterEvents</Source>
      <Dest>zadRegisterEvents</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Name</Source>
      <Dest>Name</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>keyword</Source>
      <Dest>keyword</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Registry_var</Source>
      <Dest>::Registry_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UpdateProcessNum</Source>
      <Dest>UpdateProcessNum</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Register</Source>
      <Dest>Register</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadDefaults</Source>
      <Dest>LoadDefaults</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Registry</Source>
      <Dest>Registry</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>id</Source>
      <Dest>id</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Probability</Source>
      <Dest>Probability</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetName</Source>
      <Dest>GetName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UpdateArousalTimerate</Source>
      <Dest>UpdateArousalTimerate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actorbase</Source>
      <Dest>actorbase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Config</Source>
      <Dest>Config</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Eval</Source>
      <Dest>Eval</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maintenance</Source>
      <Dest>Maintenance</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DoRegister</Source>
      <Dest>DoRegister</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GlobalEventFlag</Source>
      <Dest>GlobalEventFlag</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Slots_var</Source>
      <Dest>::Slots_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TheEvent</Source>
      <Dest>TheEvent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadBaseEvent</Source>
      <Dest>zadBaseEvent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadconfig</Source>
      <Dest>zadconfig</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ProcessOneEvent</Source>
      <Dest>ProcessOneEvent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadEventSlots</Source>
      <Dest>zadEventSlots</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ProcessEvents</Source>
      <Dest>ProcessEvents</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0">
      <Source>A fatal error has occurred with your installation of Devious Devices. Incomplete uninstall attempt perhaps? Aborting update chain.</Source>
      <Dest>致命的なエラーが Devious Devices のインストールで起こりました。おそらく不完全なアンインストールを試みましたか？アップデートを中止します。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetLeveledActorBase</Source>
      <Dest>GetLeveledActorBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Initialize</Source>
      <Dest>Initialize</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::ProcessNum_var</Source>
      <Dest>::ProcessNum_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Log</Source>
      <Dest>Log</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_DeviousPlug</Source>
      <Dest>zad_DeviousPlug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetByName</Source>
      <Dest>GetByName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CheckAllEvents</Source>
      <Dest>CheckAllEvents</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Quest</Source>
      <Dest>Quest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PlayerRef</Source>
      <Dest>PlayerRef</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Messagebox</Source>
      <Dest>Messagebox</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WornHasKeyword</Source>
      <Dest>WornHasKeyword</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Slotted_var</Source>
      <Dest>::Slotted_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActor</Source>
      <Dest>akActor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterForSingleUpdateGameTime</Source>
      <Dest>RegisterForSingleUpdateGameTime</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>EventInterval</Source>
      <Dest>EventInterval</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Slotted</Source>
      <Dest>Slotted</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UpdateExposure</Source>
      <Dest>UpdateExposure</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Slots</Source>
      <Dest>Slots</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SendModEvent</Source>
      <Dest>SendModEvent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>i</Source>
      <Dest>i</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Filter</Source>
      <Dest>Filter</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnUpdateGameTime</Source>
      <Dest>OnUpdateGameTime</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::libs_var</Source>
      <Dest>::libs_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
  </Content>
</SSTXMLRessources>
